@charset "utf-8";
/* CSS Document */

@media (min-width: 768px){
body{
    background-image: url('/assets/images/bg.png'),url('/assets/images/bg2.png');
    background-repeat: no-repeat;
    background-position: 0% 30px, 140% 90%;
    background-size: 50%,60%;
}
}

.footer2 {
    background-color: rgba(255,255,255,0.90);
}
.home-slider .img-hold{
    background-size:contain;
}

.home-slider img{
    width: 100%!important;
}

.home-slider{
    overflow: hidden;
}



.search-wrap .icon:active {
    color: #fff;
    background-color: #337AB7;
}

.shop-page .page-title .parallax-window{
    bo rder-bottom: 20px solid rgba(44,52,142,0.91);
}

@media (min-width: 768px){
.info-bar {
    background-color: #0f799b;
    color: #fff;
}
    .info-bar h6 {
        color: #fff;
    }
    

    
header{ 
    background-color: #0F799B;
    border-bottom:0; 
}

.affix {background-color: #0f799b }
.menu-hamburger{background:transparent;}
    
    
.hamburger .hamburger-inner, .hamburger.is-active .hamburger-inner, 
.hamburger .hamburger .hamburger-inner::after{
    background-color: #fff;
}  
    
.hamburger .hamburger-inner, .hamburger.is-active .hamburger-inner, 
.hamburger.is-active .hamburger-inner::before, 
    .hamburger .hamburger-inner::before, 
    .hamburger.is-active .hamburger-inner::after,
.hamburger .hamburger-inner::after{
         background-color: #fff;
    }
    
    
    
.search-wrap .icon {
    content: "Search";
    position: absolute;
    right: 50px;
    line-height: 1;
    font-size: 20px;
    color: #0F799B;
    top: 6px;
    padding: 9px 12px 9px 12px;
    border: 0px solid red;
    cursor: pointer;
    background-color: #ffc300;
    border-radius: 0;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
} 
    
.search-wrap {
    border-right: 1px solid #31708f;
    left:2%;
}  
.navbar-default .navbar-nav>li > a {
    border-right: 1px solid #31708f;
}

    
    #search-almas{background: #ffffff; color: #333;}    
    
    .sidebar-menu > li > a{color: #0f799b;}
    
    .navbar-default .navbar-nav>li>a, 
    .navbar-nav>li>a{color: #fff;}    
    
   .usermenu [class^="pe-7s-"], 
   .usermenu [class*=" pe-7s-"]{color: #fff;} 
    
    .usermenu [class^="pe-7s-"]:active, .usermenu [class*=" pe-7s-"]:active{color: #fff;}

    .menu-item-has-children:hover,
    .usermenu .nav>li>a:focus, 
    .usermenu .nav>li>a:hover{
        background: transparent!important;
        color: #b5c0ea!important;
    }
/* info bar in full view */
.info-bar {
    padding: 8px 0px;
}    
    
    .info-bar .wrap h6{
        font-family: 'Roboto Condensed';
        font-size: 15px!important;
        font-weight: 600; 
        margin: 0; 
        border: 0px solid #fff;
        font-smoothing: antialiased;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    .info-bar .wrap span{
        display: block;
        font-family: 'Roboto Condensed', sans-serif;font-size: 11px;font-weight: 600;
        margin-bottom: -5px;
        
    }


	
    .info-bar .wrap .icon{margin-top: -3px;}
        
    .info-bar .wrap{
        position: relative;
    }
    .info-bar .wrap{width:25%; border: 0px solid #fff;}
    
    .info-bar .wrap:first-child{}
    
    .infobar-heading{font-size:20px!important;}
    .infobar-heading{
        position: absolute;top: -8px;left:-10px; bottom: -4px; background-color: #ffc300; padding: 7px; padding-left:50px;padding-right:50px;
        color: #0f799b;
    }
.infobar-heading{
   padding-top:10px;
}	
    
.info-bar .wrap .icon {
    display: inline-block;
    background-color: #fffefe;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding-top: 7px;
    color: #0f799b;
    font-size: 17px;
    text-align: center;
}    
    
    
}
 #logo-n{display: none;}
 #logo-r{display: block;}

@media all and (max-width: 768px) {
    #logo-n{display: block;}
    #logo-r{display: none;}
}

.menu-hamburger{transition: all .3s ease-in-out;}

.affix .menu-hamburger{top:12px; } 


@media (max-width: 767px){
	.affix .menu-hamburger{top:5px; } 
}


@media (max-width: 767px){
    .info-bar .wrap:first-child{display: none!important;} 
    .info-bar .wrap h6 span{display:block;font-family:'Roboto Condensed' }
    
    
ul.products li.product .action-buttons li{
    border: 0px solid #000;
    width: 40px;
}
ul.products li.product .action-buttons li a i{
   width: 40px; 
}

ul.products li.product .action-buttons li a{
    display: block;
    width: 40px!important;
}    
    
}


.nav-tabs li{
    border-left: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    border-radius: 0px;
    background-color:#F5F4F6!important;
    
}

.nav-tabs li a{background-color:transparent!important;border-bottom: 0!important;}





